.jqzoom {width:390px;height:390px;position:relative;cursor:pointer;overflow:hidden;display:flex;align-items:center;justify-content:center}
.jqzoom img {max-width:100%;max-height:100%}
.zoomdiv {z-index:200;position:absolute;top:0;left:0;width:400px;height:400px;background:#fff;border:1px solid #ddd;display:none;overflow:hidden}
.zoomdiv .bigimg {position:absolute;top:0;left:0;max-width:unset;max-height:unset}
.jqZoomPup {z-index:10;visibility:hidden;position:absolute;top:0;left:0;width:20px;height:20px;border:1px solid #ddd;background:#fafafa;opacity:.5;-moz-opacity:.5;-khtml-opacity:.5;cursor:crosshair;filter:alpha(Opacity=50)}
.jqZoomPup img {min-width:390px}
.spec-preview {width:100%;height:100%;border:1px solid #ddd}
.spec-scroll {clear:both;margin:15px 0;width:100%;height:90px}
.pro-btn .prev {float:left;background:#181818 url(https://css02.v15cdn.com/m247/yellow/pro-btn.webp) center no-repeat}
.pro-btn .next {float:right;background:#181818 url(https://css02.v15cdn.com/m247/yellow/pro-btn.webp) center no-repeat}
.spec-scroll .next,.spec-scroll .prev {display:block;text-align:center;width:19px;height:54px;cursor:pointer}
.spec-scroll .next:hover,.spec-scroll .prev:hover {background-color:transparent}
.spec-scroll .items {float:left;position:relative;width:100%;height:90px;overflow:hidden}
.spec-scroll .items ul {position:absolute;height:90px;overflow:hidden;display:flex;display:-webkit-flex;justify-content:flex-start}
.spec-scroll .items ul li {flex-basis:100px;width:100px;padding-right:10px}
.spec-scroll .items ul li span {display:flex;display:-webkit-flex;align-items:center;justify-content:center;width:100%;height:100%;border:1px solid #ddd;padding:2px}
.spec-scroll .items ul li img {width:100%;height:100%;object-fit:cover;cursor:pointer}
.spec-scroll .items ul li span.active,.spec-scroll .items ul li span:hover {border:2px solid #db241e;padding:1px}
#tinybox {position:absolute;display:none;padding:10px;background:#fff no-repeat 50% 50%;border:10px solid #ddd;z-index:99997}
#tinymask {position:absolute;display:none;top:0;left:0;height:100%;width:100%;background:#000;z-index:99997}
#tinycontent {background:#fff}
.spec-scroll .items ul li img {margin:0px auto}
#imgee {width:100%;height:100%;object-fit:contain}
@media (max-width:480px) {.jq-zoom {width:292px;margin:0px auto;float:none}
.jqzoom {width:290px;height:290px}}